/***  ****/
html    { background: #131313; }

.main-background	{ background: url(http://images-cdn.perfectworld.com/en/sto/arc/main-background2.jpg) no-repeat center 48px; }
	a.lnkLogo		{ background: url(http://images-cdn.perfectworld.com/en/sto/arc/lnkHome.png) no-repeat; width: 171px; height: 95px; display: block; margin: 0 auto; }
#topbar-container   { background: #131313; box-shadow: inset 0 0 2px #383943, 0 0 1px #000; overflow: hidden; }
#topbar-container ul.topWrap            { margin: 0 auto 2px; width: 960px; line-height: 33px; padding: 5px 100px; overflow: hidden; background: #0d0d0d; }
#topbar-container ul.topWrap .right     { float: right; width: 50%; }
#topbar-container ul.topWrap .right li  { float: right; color: #fff;}
#topbar-container ul.topWrap a          { color: #ffffff; }
#topbar-container ul.topWrap li 		{ float: left; color: #fff; }
#topbar-container ul.topWrap li a#enter { display: block; padding: 0 5px; line-height: 32px; box-shadow: 0 0 1px #000; -moz-box-shadow: 0 0 1px #000; -webkit-box-shadow: 0 0 1px #000; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-top: 1px solid #545562; background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#26272f), to(#383943)); background: -webkit-linear-gradient(top, #383943, #26272f); background: -moz-linear-gradient(top, #383943, #26272f); background: -ms-linear-gradient(top, #383943, #26272f); }
#topbar-container ul.topWrap li a#enter:hover    { text-decoration: none;  }
#fb-login-ico, #fb-avatar               { background: url(https://a248.e.akamai.net/images.perfectworld.com/en/billing/redesign2011/offers/fb-ico.png) left center no-repeat; padding-left: 25px; height: 35px; float: left; }
#topbar-container ul.right li.lang  { margin: 5px; padding: 0 8px; background: #161718; border: 1px solid #29292d; }
#topbar-container ul.right li.lang a.ico-arrow      { background: url(https://a248.e.akamai.net/images.perfectworld.com/en/billing/redesign2011/offers/icotb-sprite.png) no-repeat right -2px; line-height: 15px; width: 95px; float: left; cursor: pointer;padding: 3px 0; }
#topbar-container ul.right li.lang div.ico-lang { float: left; height: 15px; width: 14px; padding-right: 10px; }
#topbar-container ul.right li.lang div.ico-lang#ico-en, #topbar-container ul.right li.lang a.ico-lang#ico-en    { background: url(https://a248.e.akamai.net/images.perfectworld.com/en/billing/redesign2011/offers/ico-en.png) no-repeat left 50%; }
#topbar-container ul.right li.lang div.ico-lang#ico-de, #topbar-container ul.right li.lang a.ico-lang#ico-de    { background: url(https://a248.e.akamai.net/images.perfectworld.com/en/billing/redesign2011/offers/ico-de.png) no-repeat left 50%; }
#topbar-container ul.right li.lang div.ico-lang#ico-fr, #topbar-container ul.right li.lang a.ico-lang#ico-fr    { background: url(https://a248.e.akamai.net/images.perfectworld.com/en/billing/redesign2011/offers/ico-fr.png) no-repeat left 50%; }
#topbar-container ul.right li.lang ul#lnkRegion             { display: none; }
#topbar-container ul.right li.lang:hover ul#lnkRegion       { display: block; position: absolute; z-index: 5; margin-top: 20px; background: #161718; border-bottom: 1px solid #29292d; border-left: 1px solid #29292d; border-right: 1px solid #29292d; padding: 0 8px; margin-left: -9px; width: 95px; }
#topbar-container ul.right li.lang ul#lnkRegion li          { clear: left; float: left; }
#topbar-container ul.right li.lang ul#lnkRegion li a        { display: block; clear: left; padding-left: 25px; }
#topbar-container ul.right li a#login { cursor: pointer; }


.interaction	{ height: 100px; display: block; padding: 10px; }
.ads	{ width: 728px; height: 90px; display: block; float: right; }
.avatar	{ width: 190px; height: 90px; float: left; }
	.avatar-info 		{  }
	.avatar-info img	{ float: left; margin-right: 5px; }
	.avatar-info h4		{ font: 16px Tahoma; color: #fff; float: left; text-align: center; width: 63px; }
	.avatar-info p		{ font: 11px Tahoma; color: #fff; float: left; text-align: center; width: 60px; margin-top: 20px; }
	.forum-links		{ clear: both; padding-top: 5px; }
	.forum-links span	{ color: #ffffff; }
	.forum-links a		{ color: #4e7edb; }


.bg-info-content ul, .bg-info-content p		{ margin: 0; }
#to-top				{ display: none; }
/*** Forum Stuff ***/
.txt-title-header	{ background: #282b31; width: 100%; height: 29px; border-top: 1px solid #3c414a; border-bottom: 1px solid #141517; }
	.txt-title-header div	{ font: bold 13px/27px Arial; color: #ffffff; text-transform: capitalize; }
	.txt-title-header div.topic	{ padding-left: 60px; }
	.txt-title-header h3		{ color: #ffffff; font: 14px/24px Tahoma; margin: 0px 10px; }

.forum-index	{ clear: both; }
	.forum-index li			{ border-bottom: 1px solid #141517; padding: 15px 0px 15px 60px; overflow: hidden; min-height: 60px; }
    .forum-index li.odd		{ background: #1b1c1f url(http://images-cdn.perfectworld.com/en/sto/arc/ico-forum.png) 10px no-repeat; }
    .forum-index li.even	{ background: #212429 url(http://images-cdn.perfectworld.com/en/sto/arc/ico-forum.png) 10px no-repeat; }
		.forum-index p		{ font: 12px/16px Arial; color: #a7a7a7; }

	div.topic a.title	{ font-weight: bold; }
	div.topic a	{ color: #ffffff; }
	div.topic p a	{ color: #4e7edb; }
	div.lastpost a	{ color: #4e7edb; }
	div.replies p, div.thread p	{ text-align: center; line-height: 60px; }

	.forum-index div.topic	{ width: 430px; float: left; }
	.forum-index div.thread	{ width: 100px; float: left; text-align: center; }
	.forum-index div.replies	{ width: 100px; float: left; text-align: center; }
	.forum-index div.lastpost{ width: 200px; float: right; }

.tcat, #forumtools, #forumsearch, #threadtools, #threadsearch, #displaymodes, #imod, .thead { background: #1a1a1a;}
.header {background: #282b31; }

/* .tborder { width: 948px; margin-left: 0; } */ 

/*** Admin postbit ***/
.page			{ border-bottom: 1px solid #272727; }

.PW-postbit		{ border-bottom: 1px solid #282b31; padding: 1px 0; overflow: hidden; width: 100%;  }
.PW-postbit-userinfo		{ width: 180px; padding: 5px 15px; float: left; }
	.PW-postbit-userinfo	div.ip			{ width: 40px; float: left; margin: 20px 10px 0 0; }
	.PW-postbit-userinfo	div.infraction	{ width: 40px; float: right; margin: 20px 0 0; }
	.PW-postbit-userinfo	div.avatar		{ width: 90px; height: 90px; float: left; margin: 0 auto; }
	
	.PW-postbit-userinfo	div.bigusername	{ text-align: center; clear: both; }
	.PW-postbit-userinfo	div.smallfont	{ text-align: center; clear: both; }

.PW-postbit-content			{ width: 738px; float: left; border-left: 1px solid #282b31; }
	.PW-postbit-content		div.header		{ height: 35px; border-bottom: 1px solid #282b31;  }
	.PW-postbit-content		div.topic		{ float: left; padding: 5px; width: 410px; }
	.PW-postbit-content		div.buttons		{ float: right; padding: 5px; }
	.PW-postbit-content		div.time		{ font: 11px Verdana; }

.PW-postbit-message			{ clear: both; padding: 7px 17px; font: 12px/16px Verdana; }
	.PW-postbit-message	 ul	{ margin: 0px 0px 0px 25px; }
	.PW-postbit-message	 ul li { list-style: disc inside none; }
	.PW-postbit-message	 ol li { list-style: decimal inside none; }
	.PW-postbit-message	 blockquote	{ margin: 16px 40px; }

.PW-postbit-message         { clear: both; padding: 7px 17px; font: 12px/16px Verdana; border-top: 1px solid #282b31; }
.PW-signature               { height: 1px; background: #282b31; font: 1px/1px Verdana; margin: 20px 0px; }


/*** Avatar ***/
.avatar-container h3 { color: #fffecc; margin-bottom: 15px; margin: 10px 0 0 10px; } 
.avatar-index	{ overflow: hidden; padding: 20px; }
	.avatar-index .avatar	{ float: left; height: auto; width: 180px; }
	.avatar-index a	{ width: 85px; height: 85px; display: block; }
	.avatar-index p	{ font: 12px/16px Arial; color: #8c7869; padding: 5px 0px; clear: both; }

/*** Lifetime ***/
.lifetime-index   { background: #1f1518; overflow: hidden; padding: 20px; font: 12px/16px Arial; color: #8c7869; }

/** Image Resize ***/
#posts img	{ max-width: 640px; width: expression (this.width > 640 ? "640px" : true); }
#collapseobj_threadreview img { max-width: 640px; width: expression(this.width > 640 ? 640: true); }

/** STO overrides **/ 
.bg-media	{ width: 100%; margin: 0 auto; padding: 15px 0 0; height: 120px; }
.contentwrap			{ width: 977px; margin: 0 auto; padding: 0; }
.bg-header-content		{ width: 100%; margin: 0; background: none; }
.bg-body-content		{ width: 100%; background: #1b1c1f; -moz-box-shadow: 0 0 5px #000; -webkit-box-shadow: 0 0 5px #000; box-shadow: 0 0 5px #000; padding: 0; }
.bg-footer-content		{ width: 100%; padding: 0; background: none; }
.bg-info-content		{ overflow: hidden; margin: 0px auto; width: 100%; }
.bg-info-content h4		{ margin: 10px 0 0; text-align: left; }
.bg-info-content a			{ color: #4e7edb; } 
.bg-info-content a:hover	{ color: #4e7edb; } 

/** Orbit overrides **/ 
.orbit { border: 0; }

/** Forum title **/ 
.pick-title { color: #ffffff; font: 14px/20px Arial; padding: 10px 0 0 10px; } 
.pick-title span.title { color: #6dc6ff; font: bold 14px/20px Arial; } 
.pick-title h3 { color: #fffecc; margin-bottom: 15px; } 
.pick-title input[type=radio] { margin-left: 20px; margin-right: 7px; } 
.bg-stripe-wide { background: url(http://images-cdn.perfectworld.com/en/sto/redesign2012/framework/bg-stripe-wide.png) center center no-repeat; width: 700px; height: 19px; margin: 0 auto; } 
.title-type { min-width: 130px; display: inline-block; } 
.title-divider { width: 50px; text-align: center; display: inline-block; color: #aaa; } 
.title-option { margin-bottom: 7px; } 
div#submitTitle { width: 170px; min-height: 25px; margin: 10px auto 0; cursor: pointer; text-align: center; } 
div#submitTitle .sm-button-mid { cursor: pointer;  } 



